<ExtensionObjects>
  <ExtensionObject Namespace="http://schemas.microsoft.com/BizTalk/2003/ScriptNS0" 
                   AssemblyName="Microsoft.BizTalk.BaseFunctoids, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" 
                   ClassName="Microsoft.BizTalk.BaseFunctoids.FunctoidScripts" />
  <ExtensionObject Namespace="http://schemas.microsoft.com/BizTalk/2003/ScriptNS1" 
                   AssemblyName="Microsoft.BizTalk.CrossReferencing, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" 
                   ClassName="Microsoft.BizTalk.CrossReferencing.CrossReferencing" />
  <ExtensionObject Namespace="TM.Shared.Components.DateTime"
                   AssemblyName="TM.Shared.Components, Version=1.0.7.0, Culture=neutral, PublicKeyToken=9cbf569b151cb1d4"
                   ClassName="TM.Shared.Components.DateTimeFunctions" />
  <ExtensionObject Namespace="TM.Shared.Components.KeyList"
                   AssemblyName="TM.Shared.Components, Version=1.0.7.0, Culture=neutral, PublicKeyToken=9cbf569b151cb1d4"
                   ClassName="TM.Shared.Components.KeyListFunctions" />
  <ExtensionObject Namespace="TM.Shared.Components.SSO"
                   AssemblyName="TM.Shared.Components, Version=1.0.7.0, Culture=neutral, PublicKeyToken=9cbf569b151cb1d4"
                   ClassName="TM.Shared.Components.SSOFunctions" />
  <ExtensionObject Namespace="TM.Shared.Components.String"
                   AssemblyName="TM.Shared.Components, Version=1.0.7.0, Culture=neutral, PublicKeyToken=9cbf569b151cb1d4"
                   ClassName="TM.Shared.Components.StringFunctions" />
  <ExtensionObject Namespace="TM.TransSmart.Components"
                 AssemblyName="TM.TransSmart.Components, Version=1.0.1.0, Culture=neutral, PublicKeyToken=089e5464cda5fc95"
                 ClassName="TM.TransSmart.Components.Helper" />
</ExtensionObjects>